body {


	background-image: url(http://gh3d.com/v3/i/bg.gif);
	background-color: #959595;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
        margin: 0;
        padding: 0;
}

form {
	padding: 0px;
	margin: 0px;
	border: 0px;
}

img {
        border: 0;
}

.searchbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	border: 1 px;
	border-color: #BBBBBB;
	border-style: solid;
    margin-bottom: 4px;
}

.commentbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	border: 1 px;
	border-color: #BBBBBB;
	border-style: solid;
    margin-bottom: 4px;
}

.heading1 {
	color: #FFFFFF;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.nav_arr {
	color: #FF0000;
	font-weight: bold;
}

.nav_item {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.nav_item a, .nav_item a:visited    { color: #000000; text-decoration:none;  }
.nav_item a:hover   { color: #FFFFFF; text-decoration:none;  }

.feat_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.sfeat_text, .sfeat_date {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.sfeat_date {
	white-space: nowrap;
}

.sfeat_text a, .sfeat_text a:visited { color: #000000; text-decoration:underline;  }
.sfeat_text a:hover   { color: #FF0000; text-decoration:underline;  }

.fhl_item {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.fhl_head {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: bold; 
}

.menu_bdot {
	border-bottom: 1px dotted #CCCCCC;
	border-bottom-width: thin;
}

.feat_head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FF0000;
}

.sfeat_head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	font-weight: bold;
}

.sfeat_head a, .sfeat_head a:visited { color: #000000; text-decoration:underline;  }
.sfeat_head a:hover   { color: #000000; text-decoration:underline;  }

.tab_active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}

.tab_inactive {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
}

.news_head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;
}

.news_head a, .news_head a:visited { color: #FF0000; text-decoration:none;  }
.news_head a:hover   { color: #000000; text-decoration:underline;  }

.news_date {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
.news_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	TEXT-ALIGN: justify;
}
.news_text a,.news_text a:visited { color: #000000; text-decoration:underline; }
.news_text a:hover   { color: #FF0000; text-decoration:underline; }


.topm_item {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

a,a:visited { color: #000000; text-decoration:underline; }
a:hover   { color: #FF0000; text-decoration:underline; }


